Will Safari 5.1.10 work for all versions of 10.6 or just version 10.6.8? If it requires 10.6.8 then what is the latest version of Sarari that will work with 10.6.6?

Will Safari 5.1.10 work with all versions 10.6 or does it require 10.6.8? If it does require 10.6.8 then what is the latest version of Safari that will work with 10.6.6?
Thanks
Eric

This Mac currently has Safari 5.0.4. Software Update shows a newer version of iTunes and of course the combo updater to 10.6.8 but nothing else. I imagine the 10.6.8 updater contains a later version of Safari but I don't now which version it is and whether it is backward compatible with older versions of 10.6. There are a number of newer versions of Safari: 5.0.5. 5.0.6, 5.1.1, 5.1.2, . . . 5.1.10 to name a few but would any of them work with 10.6.6? In a similar thread a guy asked a similar question to mine: he had 10.6.6 and wanted to upgrade to a newer version of Safari. He tried installing various versions but was rejected each time. He finally asked if there was any newer version of Safari that would install on 101.6.6 - but he never got an answer.
Software Update displayed a newer iTunes but no mention of Safari. I wonder if this indicates that the 5.0.4 Safari that I have is the latest version there is for 10.6.6. Anybodyknow for sure?
TIA
Eric

Similar Messages

  • I want to transmit a square pulse through USB port, is it possible?? if not then what is the best way to do that, preferable is with serial then parallel, and its compatibility with vista,XP,and @))7 windows

    hi froends
    i want to transmit a square pulse using lab-view, please help how to do that, the preference  will be USB,SERIAL, Parallel ports, it it must be compatible with all the os versions, like 2007 windows, vista,XP and other.
    please help..................

    sanghi wrote:
    OK I WANT TO DRIVE A RELAY.
    SUGGEST SOMETHING 
    Calm down!
    People can't read your mind.  If you want help, repsect those who contribute their time for free to try to help you.
    Put yourself in our shoes.  If I tell you I want to build a rocket, what information would you give me?  You would need to know if it's for a hobby, something bigger, carries a payload, carries living organism, how far does it go, where does it land (if at all), etc...  
    First of all, we still don't know what you want to do with this relay.  Using a computer to generate is series of pulses is not usually the best way.  What is the frequency of the pulses that you want to transmit?  And why do you want to use a relay?  What are you driving?  Can the relay that you are using fast enough to follow the pulse train that you'll be sending?
    Provide information, ask questions politely and people will help you.

  • What is the latest Mac OS X that I can run on my 2.33 GHZ Core 2 Duo Macbook Pro?

    My MBP was running the fan almost constantly and otherwise acting odd so I decided to just refresh the installation from scratch. At that time I was running Lion 10.7.5. Before rebuilding everything with that version I want to make sure running Lion on this machine isn't contributing to my issue.
    What is the latest Mac OS X that I can run on my 2.33 GHZ Core 2 Duo Macbook Pro?
    I have every OS release since the original purchase so I can rebuild on the one that's most stable on this laptop.

    You can run Mt. Lion if you so wish:
    http://www.apple.com/osx/specs/
    If you want the most efficient OS, I would suggest Snow Leopard.
    However I suggest doing some investigation prior to installing a new OS.  First do a SMC reset:
    http://support.apple.com/kb/ht3964
    Also run an Apple Hardware Test.  Use the #2 disk on your original install disk.
    If there is no improvement, post back.
    Ciao.

  • What is the latest, older model iMac that has a DVI port. I do not want a Mini-Display Port

    I want to use an iMac for my seminar. My projector only accepts VGA connections. I currently use my MacBook Pro using a cable that has DVI Male on one end and VGA Male on the other.  I can't get a Mini-Display to VGA adapter.
    What is the latest, older iMac that I can buy that has a DVI-D output? All the new models at the Apple Store have Mini-Display ports only.
    Thank you.
    www.ImagineThatToo.Org

    The Early 2008 iMacs were the last models with DVI output. They have a mini-DVI port.
    However, Apple sells mini-DisplayPort to VGA adapters, as do 3rd party developers.
    http://store.apple.com/us/product/MB572Z/A#overview

  • What's the latest Apple TV device which is compatible with mini iPad?

    I'm want to buy an Apple TV device, but I couldn't find it on the online apple store.
    I need your support in providing me with the details or the barcode of the latest or at least compatible Apple TV device with the new mini iPad.
    Thank you in advance. :)

    Any Third generation Apple TV will work.  The third generation is the current Apple Tv being sold. There are no other versions or variations.
    http://store.apple.com/us/browse/home/shop_ipod/family/apple_tv

  • What is the latest release of Firefox that is fully compatible with Kaspersky anti virus?

    I am currently running Firefox 3.6. Is there a later version that will still allow all my Kaspersky Anti Virus software and auto log in features to work 100%?
    Thanks

    See here: https://support.mozilla.com/en-US/questions/883757?s=KASPERSKY&r=3&as=s

  • What are the SOA Suite (12c) Adapters that can integrate with mainframe systems

    Want to know the all SOA Suite (12c) Adapters that can be used to integrate with mainframe systems

    check this site too: Oracle Integration Adapters:
    The Mainframe and CDC Adapters provide real-time connectivity and integration with legacy and transaction-Processing systems such as IMS, CICS, VSAM or Tuxedo. It also integrates enables performing changed data capture from legacy/mainframe and other popular data sources such as Adabas, DB2, SQL Server or IMB/DB.
    Mainframe and CDC Adapters Catalog
    Oracle® Application Server Adapters for IMS/TM
    Oracle® Application Server Adapters for IMS/DB
    Oracle® Application Server Adapters for CICS
    Oracle® Application Server Adapters for VSAM
    Oracle® Application Server Adapters for Tuxedo
    Oracle® Application Server CDC Adapters for IMS/DB
    Oracle® Application Server CDC Adapters for VSAM
    Oracle® Application Server CDC Adapters for Adabas
    Oracle® Application Server CDC Adapters for DB2
    Oracle® Application Server CDC Adapters for SQL Server
    and this link:
    http://www.oracle.com/technetwork/middleware/adapters/overview/whatsnewinadapters-2226675.pdf

  • Internet explorer allows me to open certain information/tabs which are somehow connected to java script but Firefox won't. This just started happening a few days agoyet my javca script is enabled. what is the problem/fix. I'm a novice with computers

    I am not sophisticated at understanding computer language. What I know is that 3 things have happened in the last 2 weeks.
    1.My yahoo account which I go to from Mozilla firefox 4.0.1 now requires me to click on a link that says it disables updates. Then my homepage seems to be ok/normal except:
    2.One of the email links tries to open a site called Ok Cupid and that site is really distorted and unreadable
    3. another website www.texastrails.org has a tab called 'docs' which can be reached from "member portal". There should be documents in Word and adobe reader on the left side of the screen which can be opened normally. These do not exist now and the texas trails webmaster says it has to do with Java Script. (it does open in Internet Explorer)
    Why would these two sites open in IE but not firefox?
    Note that I went to "My Computer" and found I have environment 5.0 Java6 update 24 and J2SE Runtime environment 5.0update 6 on different lines. I have no clue what these mean:-)
    I also click on Firefox "tools" and see that java is checked/enabled.

    This is not an answer. I have the same problem, what gives? None of the "solutions" have worked. The only thing left I haven't tried is resetting my IP an disabling my routers firewall, which is dangerous. Guess I might just keep on using IE instead, sure it's annoying, but hey it works.

  • What is the latest version of iMovie that will work with OS 10.7.5?

    What is the latest version of iMovie that will work with OS 10.7.5?

    Hi magicmidi,
    If you are interested in the system requirements for the various versions of iLife, you may find the following page helpful:
    iLife: System requirements
    http://support.apple.com/kb/ht4411
    Regards,
    - Brenden

  • What is the latest version of firefox that foxy tunes will work with

    what is the latest version of firefox that foxy tunes will work with

    It is compatible with Firefox 9
    * getfirefox.com
    foxytunes are here
    * https://addons.mozilla.org/en-US/firefox/addon/foxytunes/

  • Hi downloaded the adobe illustrator .... It's all right. When you open it, it closes automaticamete. I've tried many things over n work. My è windows 8. Has some version of Illustrator that is compatible with the w8?

    Hi downloaded the adobe illustrator .... It's all right. When you open it, it closes automaticamete. I've tried many things over n work. My è windows 8. Has some version of Illustrator that is compatible with the w8?

    Moving this discussion to the Illustrator forum.

  • What is the most recent Apple OS that will work with Adobe CS4?

    I need to update my Apple OS but would like to continue using CS4. What is the most recent Apple OS that will allow me to do this, please?

    OSX 10.9.4 should be able to handle this just fine, but you will require manual intervention.
    Mylenium

  • What is the latest version of bluetooth that works with IOS 6.1.6 on an iphone 3gs

    what is the latest version of bluetooth that works with IOS 6.1.6 on an iphone 3gs??  I'm thinking of getting some bluetooth earbuds, but don't know if 6.1.6 will work with any bluetooth version beyond v2.1...Any thoughts, anybody???

    The iPhone 3GS supports Bluetooth 2.1 and earlier; all versions of Bluetooth are backwards compatible.
    (118058)

  • Firefox freezes the computer for about 20-30 seconds (not even Alt+Tab works), the screen blinks black and then it shows the desired page. Does that several times at the beginning, then sort of stabilizes.

    Firefox freezes the computer for about 20-30 seconds (not even Alt+Tab works), the screen blinks black and then it shows the desired page. Does that several times at the beginning, then sort of stabilizes.
    This happens even if I simply hover the mouse over bookmarks, not even opening a page.
    And waiting for this to happen some times or closing and re-opening seems to make it work ok again.
    I've already disabled almost all add-ons (I'm using only one for Flash and NoScript right now), reinstalled Firefox (8.0.1), restoring only the bookmarks from an older version.

    '''Try the Firefox Safe Mode''' to see how it works there. The Safe Mode is a troubleshooting mode, which disables most add-ons.''
    ''(If you're not using it, switch to the Default theme.)''
    * You can open the Firefox 4.0+ Safe Mode by holding the '''Shift''' key when you use the Firefox desktop or Start menu shortcut.
    * Or use the Help menu item and click on the '''Restart with Add-ons Disabled...''' menu item while Firefox is running.
    ''Don't select anything right now, just use "'Start in Safe Mode"''
    ''To exit the Firefox Safe Mode, just close Firefox and wait a few seconds before using the Firefox shortcut (without the Shift key) to open it again.''
    '''''If it is good in the Firefox Safe Mode''''', your problem is probably caused by an extension, and you need to figure out which one.
    Please follow the [[Troubleshooting extensions and themes]] article for that.
    ''When you figure out what's causing your issues, please let us know. It might help other users who have the same problem.''

  • HT204416 My Safari is no longer working with many sites.  However Chrome and Firefox work fine.  I would like to re-install Safari in an effort to clear up the problem I can not resolve.

    My Safari is no longer working with many sites.  However Chrome and Firefox work fine.  I would like to re-install Safari in an effort to clear up the problem I can not resolve.

    1. From the Safari menu bar, select
              Safari ▹ Preferences... ▹ Extensions
    Turn all extensions OFF and test. If the problem is resolved, turn extensions back ON and then disable them one or a few at a time until you find the culprit.
    2. Select
              Safari ▹ Preferences... ▹ Privacy ▹ Remove All Website Data...
    and confirm. Test.
    3. If the above steps don't resolve the problem, please describe it in more detail.

Maybe you are looking for

  • Why does the GPS not work with other programs?

    It works ok with Blackberry maps. But there are about 5 or 6 programs that I use that will not lock GPS. The one that really florred me was the camera. I sit there and sit there waiting for the gps to lock on (turn from red to white) and nothing happ

  • Text file generator gets out of sync!

    Has anyone any experience of this behaviour in the text file generator in Motion...... Basically the first entry in the list is only displayed for half the time of the other entries! This means that any repeat keyframes that I apply (even if I apply

  • We have a mac laptop and dont have any problems with pdf files but our imac will not open them.  any suggestions

    we have a mac laptop and dont have any problems with pdf files but our imac will not open them.  any suggestions?

  • Problem in webservice with Attachments

    Hi,    I am having a simple java class with create attachment method.That method takes the byte array as argument and writes that file to the hard disk.I am exposing this method as a webservice,so that that webservice is used as external service in A

  • OPC server setting

    Hi I`have developed an application client which has shared variables bounded with an OPC server of NI. Sever and Client are on the same machine. My executable works very well. Now if I want install my executable on a machine that has not the OPC serv